{
	"format_version": "1.16.0",
	"animations": {
		"animation.inanimate_entity.effect_clear_clock": {
			"animation_length": 1.0,
			"loop": true,
			"timeline": {
				"0.0": [
					"/function clear_effects"
				]
			}
		}
	}
}